* {
	border: 0px;
	padding: 0px;
	color: white;
/*	font-family: Courier, Arial, Verdana;*/
	font-family: Verdana;
	font-size: 11px;
}

* html {
	font-family: Arial, Verdana;	
}

body, html {
	overflow:hidden;
}

#main-container {
	position: absolute;
/*	visibility: hidden;*/
/*	border: 1px solid red;*/
}

#menu-container {
	color:#000000;
	background: #ffffff;
	float: right;
	z-index: 1;
	width:auto;
	margin:3px 0px;
	margin-right: -2px;
	padding: 2px 5px;
	border:1px solid #999999;
}

#menu-container * {
	font-size: 9px;
}

* html #menu-container {
	float: none;
	text-align: right;
	border:1px solid #999999;
}

#menu-container a:link, #menu-container a:visited{
	color:#000000;
	text-decoration: none;
}

#content-container {
	width: 530px;
	height: 220px;
	padding-bottom: 0px;
	/*border: 1px solid gray;*/
}

#content-inner-container {
	position: absolute;
	bottom:2px;
	left: 0px;
	opacity: 0.8;
	width: 528px;
	height: 173px;
	background: black;
	border:1px solid #999999;
/*	padding-top:10px;*/
}

#content-inner-container a {
	text-decoration: underline;
}

* html #content-inner-container {
	bottom:2px;
	left: 0px;
	filter: Alpha(Opacity=80);
	width: 531px;
	height: 171px;
	background: black;
}
#content-inner-container p {
	z-index: 3;
	opacity: 1;
	position: absolute;
}

/* Hintergrundbild */
#backgroundimage-container {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}

#logo-container {
	width:528px;
	height:47px;
	border:1px solid #999999;
	background: white;
}

#backgroundimage {
	
}

#text {
	/*height: 173px;
	width: 522px;*/
	opacity: 1.0 !important;
	position: absolute;
	bottom:4px;
	overflow:auto;
	/*padding-right:8px;*/
 }

* html #text {
	height: 173px;
	width: 530px;
	opacity: 1.0 !important;
	position: absolute;
}


/* Textelemente */
p {
	margin: 0px 5px 10px 10px;
}

h1 {
	margin:5px 5px 4px 10px;
	font-size: 12px;
}

h2 {
	margin:1px 5px 2px 10px;
	font-size: 11px;
}

/* Navigation */
#menu {
	display: none;
	position: absolute;
	top: 23px;
	right: 56px;
	list-style: none;
	background-color: white;
	width:auto;
	z-index:10;
	overflow:hidden;
	opacity: 0;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	padding: 0px 5px 10px 10px;
	text-align: right;
}

* html #menu {
	top: 24px;
	right: 60px;
	filter: Alpha(Opacity=0);
	border: 1px solid grey;
	text-align: right;
}

* html #menu li {
	border: 1px solid #ffffff;
	text-align: right;
}

* html #menu li a {
	text-align: right;
}

#menu li a:hover{
	color: #ffffff;
	background: #000000;
}

.menuelement {

}

.menuelementlink {
	display: block;
	/*color: black;*/
}

.menuelementlink:link {
	color: black;
}

.menuelementlink:hover {
	color: #ffffff;
	/*background: #000000;*/
}

#activepage {
/*	color:red !important;*/
	color: #ffffff !important;
	background: #000000;
}

#fusszeile {
	padding: 10px 2px 10px 10px;
	text-align: right;
}

.menu-inaktiv {
	color:#999999;
}

#zurueck-zelle {
	width: 55px;
	overflow: hidden;
	padding:1px 4px;
	text-align: left;
}

#auswahl-zelle {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	width: auto;
	overflow: hidden;
	padding:1px 4px;
}

#vor-zelle {
	width: 40px;
	overflow: hidden;
	padding:1px 4px;
	text-align: right;
}

.projekt-div {
	display: none;
}